.blog-posts {
	width: 100%;
}

.blog-years {
	padding: 0 1rem;
}

.post {
	border-left: 0.2rem solid var(--accent-b);
	margin-bottom: 1.4rem;

	background-color: var(--light);

	box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
}

.post-header {
	cursor: pointer;
  padding: 0 1rem;
	text-align: left;
	
	display: flex;
	flex-direction: row;
	align-items: center;
}

.post-tags {
	color: var(--accent-b);
	padding: 0 1rem;
	margin-top: 0;
}

.post-header h2,
.post-header h3,
.post-header h4 {
	margin-bottom: 0.4rem;
}

.post-content {
	padding: 0 1rem 1rem 1rem;
}

.post-title {
	flex-grow: 1;
}

.button-center {
	display: flex;
	flex-direction: column;
	
	align-items: center;
	justify-content: center;
	
	width: 100%;
	height: 100%;

	color: var(--accent-b);
}

.button {
	background-color: var(--accent-b);
  cursor: pointer;
  padding: 0 1rem;
  border: none;
  text-align: left;
	outline: none;
	
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 2rem;

	text-align: center;

	transition: background-color 120ms;
}

.button:hover {
	background-color:  var(--accent-b-dark);
}

.button h2 {
	color: white;
}